Lightsquid nicht in Liste PackageManager vorhanden - PFSense 2.2.1



  • Hallo

    Ich würde gerne LightSquid installieren.
    Aber: in der Liste des PackageManager ist es nicht vorhanden.
    Egal wo ich schaue, überall steht man müsse es einfach in der Liste suchen und installieren …

    Bei mir fehlt es einfach ....
    Hat jemand eine Idee wie ich es in die Liste bekomme, warum es fehlt oder wie ich es trotzdem installieren kann?

    2.2.1-RELEASE (amd64)
    built on Fri Mar 13 08:16:49 CDT 2015
    FreeBSD 10.1-RELEASE-p6
    nanobsd (4g)

    Merci

    Gerhard


  • Moderator

    Hi,

    entweder gibt es das gewünschte Paket für die Version von pfSense noch nicht, oder es ist für die Plattform (NanoBSD) nicht verfügbar. Ich bin auf der aktuellen v2.2.2 und bei NanoBSD wird das Paket nicht angezeigt. Eine aktuelle 2.2.2 mit HD Installation habe ich gerade nicht zur Hand.

    Grüße